@charset "utf-8";
/* CSS Document */
#content{
	color:#C9C9C9;
	line-height:24px;
	height: auto;
	width: 700px;
	font-size: 13px;
	padding-left: 10px;
	
}
#content .callout{
	color: #9DD8F2;
}

#content .table{border: 1px solid #444444;}

#content .inputlin{
	background-color:#fff;
	border: 1px solid #9797A6;
	padding: 2px;
}
#content .lintop{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #444444;
}

#content .map{
	padding: 5px;
	height: auto;
	width: 690px;
	background-image: url(bg.jpg);
}